<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    1.0
datum productie			december 2017
aanpassing door		NM
doelgroep					PostNL

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/c2bperson/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" targetNamespace="urn:postnl/mail/c2bperson/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:element name="C2BPerson" type="C2BPersonType">
		<xsd:annotation>
			<xsd:documentation>Persoonsgegevens over consumenten van PostNL die op verzoek van de consument en na akkoord door de daartoe bevoegde partij, verstrekt worden aan derden.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="C2BPersonType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co2:ConsumerParty" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0"/>
					<xsd:element ref="co1:OrderReference" minOccurs="0"/>
					<xsd:element ref="co1:Move" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element name="ConsentCharacteristicType" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:AddressConsent" minOccurs="0"/>
					<xsd:element ref="co1:NamePersonConsent" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:CommunicationConsent" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:BankAccountConsent" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:PersonConsent" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:CharacteristicConsent" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
